Subject: Re: 21253135- Fan Seller- Drake- 11/04/2019- Seller - I no longer have the tickets I sold
From: Ashwinee Latchayya <[email-masked]>
To: priyanka girdhar <[email-masked]>
Date: Sat, 13 Apr 2019 19:29:27 -0700 (MST)

Hi Priyanka, 

This has now been actioned by another agent. 

Kind Regards, 
Ash 

From: "priyanka girdhar" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 11 April, 2019 19:39:52 
Subject: 21253135- Fan Seller- Drake- 11/04/2019- Seller - I no longer have the tickets I sold 

Hi Ash, 

This is in regards with TID: 21253135 

The buyer was successfully able to download the e-ticket. However, the seller informed that the tickets have been sold to another buyer. So the seller was requesting to cancel the order. Informed that it can't be cancelled by sharing Viagogo policies and had to place the case in follow up as state was: Pending Requirement For Payment. 

One of the agent named Agata updated in notes that the buyer can understand Spanish only. Please assign this case to Spanish agent. 

Regards, 
Priyanka Girdhar